/** @file
 * $Source: /home/cvsmanager/yoda/event/RegistryEvent.cpp,v $
 * $Id: RegistryEvent.cpp,v 4.1 2005/08/29 09:20:47 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the RegistryEvent class.
 */
#include "RegistryEvent.h"

using namespace pamela;

RegistryEvent::RegistryEvent(void) {}

ClassImp(RegistryEvent)
